<?php

require_once ("../../config/Cado.php");

require_once ("cSubcuenta.php");

$oSubcuenta = new cSubcuenta();



?>

<option value="">-- Seleccione --</option>

<?php

$dts=$oSubcuenta->mostrar_por_cuenta($_POST['cue_id']);

while($dt = mysqli_fetch_array($dts))

{

?>

<option value="<?php echo $dt['tb_subcuenta_id']?>" <?php if($dt['tb_subcuenta_id']==$_POST['subcue_id'])echo 'selected'?>><?php echo $dt['tb_subcuenta_des']?></option>

<?php 

}

mysqli_free_result($dts);

?>